What Are The Prerequisite For Installing Eclipse?

Report
Question
15 views

Please explain why do you think this question should be reported?

Report Cancel

Eclipse requires an installed Java runtime. You may either install a Java Runtime Environment (JRE), or a Java Development Kit (JDK), depending upon what you need to do with Eclipse. In the event that you expect to use Eclipse for Java development, then you should install a JDK. In the event that you aren’t intending to utilize Eclipse for Java development and need to save some disk space, install a JRE.

Please follow and like us:

About the Author